ul {
    margin: 0;
}

body {
    max-width: none!important;
}

#rolex-div-container {
    width: 100%;
}

.rlx-corners-global {
    display: block;
    font-size: 12px;
}
.rlx-corners-global a {
    font-size: 100%;
}
.rlx-textblock p, .rlx-banner .rlx-textblock p {
    font-family: /*"Helvetica Neue","Arial Nova",Helvetica,*/Arial,sans-serif!important;
    font-size: 14px;
    margin: 1rem 0;
}
.rlx-text-media-responsive__item .rlx-textblock p {
    font-size: 13px;
}
.contact-us .rlx-textblock p {
    font-size: 14px;
}
.rlx-links.rlx-retailer-email > a > img {
    width: 50px;
    padding-right: 13px;
}
.rlx-retailer-email a::before {
    content: "";
    display: none;
}

.rlx-corners-v3__form {
    font-family: "Helvetica Neue";
}

main {
    margin-top: 110px;
}
@media (max-width: 768px) {
    main {
        margin-top: 166px;
    }
}
@media (max-width: 479px) {
    main {
        margin-top: 217px;
    }
    .rolex-collection main, .rolex.contact-us main {
        margin-top: 136px;
    }
}
.rlx-corner-nav__mobile_toggle h1 {
    line-height: 1;
    margin: 0;
}
.rlx-corner-nav__mobile_toggle {
    line-height: 1;
}

@media screen and (max-width: 1151px) {
    .rlx-corner-nav__mobile_toggle span::after {
        display: inline-block;
        speak: none;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        background: url(../../images/rolex/arrow_down@2x.png) no-repeat center right;
        content: "";
        position: relative;
        width: 20px;
        height: 11px;
        top: 11px;
        background-size: 100%;
        transform: translateY(-100%);
    }
    .rlx-corner-nav__mobile_toggle.rlx-corner-nav__active span::after {
        -moz-transform: rotate(-90deg) translateX(10px);
        -ms-transform: rotate(-90deg) translateX(10px);
        -webkit-transform: rotate(-90deg) translateX(10px);
        transform: rotate(-90deg) translateX(10px);
    }
}

.rlx-cinema-experience {
    width: 100%;
    height: 100%;
}

/*@media screen and (min-width: 1600px) {
    section.rlx-banner.rlx-white-text.rlx-retailer-quote figure {
        height: 400px;
    }
}*/

.rlx-banner .rlx-textblock.rlx-textblock-quote {
    width: 90%;
    max-width: 1200px;
}
.rlx-textblock.rlx-t-center.rlx-textblock-quote hgroup, .rlx-banner .rlx-textblock.rlx-t-center.rlx-textblock-quote hgroup {
    margin-bottom: 0;
}

@media screen and (min-width: 901px) {
    .rlx-content-centered.rlx-text-media-responsive img#queenstown {
        height: auto;
    }
}

@media screen and (max-width: 768px) {
    .lSAction {
        display: none!important;
    }
}
@media screen and (min-width: 769px) {
    .lSPager {
        display: none!important;
    }
}

.rolex-collection aside.rlx-visual-banner {
    padding-top: 0;
}

footer.footer nav {
    border: none;
    margin: 0;
}
footer.footer li a {
    line-height: 1;
}
footer.footer a {
    color: #000;
}

#familyGrid {
    margin-bottom: 0!important;
}
@media screen and (min-width: 415px) {
    .rlx-grid-family__cell {
        /*height: 600px;*/
    }
}
.rlx-grid-family__cell > * {
    width: 80%;
    margin: 10px auto!important;
}
.rlx-grid-family__cell > h3 {
    font-family: "Helvetica";
    font-size: 20px;
}
.rlx-grid-family__cell p {
    font-size: 15px;
}

/* Family Grid (temp) */
@media screen and (max-width: 414px) {
    .rlx-corners-v3 .rlx-grid-watches#familyGrid {
        max-width: 320px;
        margin: 10px auto 0;
    }
}

@media screen and (max-width: 1024px) {
    .rlx-corners-v3 .rlx-grid-watches#familyGrid {
        max-width: 640px;
        width: auto;
        margin-bottom: 40px;
    }
}

.rlx-corners-v3 .rlx-grid-watches#familyGrid {
    max-width: 1024px;
    margin-top: 30px;
}

/*@media screen and (max-width: 1024px) {*/
.rlx-corners-v3.rlx-cornersV3-landing .rlx-grid-watches#familyGrid .rlx-grid-watches__cell {
    width: 33.3333%;
}
/*}*/

@media screen and (max-width: 768px) {
    .rlx-corners-v3.rlx-cornersV3-landing .rlx-grid-watches#familyGrid .rlx-grid-watches__cell {
        width: 50%;
    }
}

@media screen and (max-width: 414px) {
    .rlx-corners-v3.rlx-cornersV3-landing .rlx-grid-watches#familyGrid .rlx-grid-watches__cell {
        width: 100%;
    }
}

.rlx-textblock div.block-txt div.rolex-info {
    padding: 0 50px;
}
.rlx-textblock div.rolex-info {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
    max-width: 800px;
    width: 80%;
    margin: 0 auto;
    padding: 44px 20px;
}
.rlx-textblock div.rolex-info p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.8em;
    color: #212121;
    margin: 0.5em 0;
}
.rlx-textblock div.rolex-info h1 {
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: #212121;
}
.rlx-textblock div.rolex-info h1 {
    margin-bottom: 25px;
}
.rlx-textblock div.rolex-info h2 {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2em;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: #a37e2c;
}
.rlx-textblock div.rolex-info h2 {
    color: #705400;
}

.rlx-textblock div.rolex-info a {
    color: #212121;
}

p.cta {
    padding-top: 0!important;
}
a.cta {
    font-size: 14px;
    color: #212121;
}
a.cta::before, a.cta-get-dir::after
{
    content: "";
    vertical-align: middle;
    margin-right: 1em;
    height: 36px;
    width: 36px;
    border-radius: 50%;
    color: #127749;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #fff;
    font-size: 12px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
}
a.cta-get-dir::after {
    margin-left: 0.5em;
    height: 13px;
    width: 13px;
    border-radius: 0;
    vertical-align: middle;
}
a.cta-phone::before {
    background-image: url("../../images/rolex/cta_phone.png");
}
a.cta-get-dir::before {
    background-image: url("../../images/rolex/cta_get_dir.png");
}
a.cta-get-dir::after {
    background-image: url("../../images/rolex/cta_new_page.png");
}

.rlx-corners a {
    font-size: 14px;
}
.rlx-carousel-slide a {
    font-size: 12px;
}

.rlx-visual-banner .rlx-carousel-slide a > figcaption {
    bottom: -32px;
}

.rlx-location picture > iframe {
    min-height: 562px;
}


/* Multi Store Contact Us */
.rlx-corners [class^=ico-] {
    display: inline-block;
    vertical-align: middle;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

/* Rolex Contact page. */
.rlx-corners .contact__actions {
    margin-top: 27px;
    font-size: 12px;
    text-transform: uppercase;
}
.rlx-corners .section-four-alt{
    padding-bottom: 56px;
}

.rlx-corners .contact {
    padding: 22px 4.2%;
    font-size: 14px;
    font-weight: 300;
    background-color: transparent;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}
.rlx-corners .contacts .contact {
    width: 33.33%;
    display: block;
    float: left;
    direction: ltr;
}
.rlx-corners .contacts .contact:nth-child(3n+1) {
    padding-left: 97px;
}
.rlx-corners .contacts .contact:nth-child(3n+1){
    padding-left: 22px;
}


.rlx-corners .contact{
    padding: 26px 22px;
}
.rlx-corners .section-four h3{
    padding-bottom: 12px;
    margin-bottom: 23px;
    letter-spacing: .06em;
}
.rlx-corners .contacts{
    padding: 0 20px;
}
.rlx-corners .contacts-tab{
    padding: 0 20px;
    max-width: 1058px;
    margin: 0 auto;
    width: 100%;

}
.rlx-corners .contact h4 {
    text-transform: uppercase;
    margin-bottom: 22px;
    letter-spacing: .05em;
    line-height: 1.2;
}
.rlx-corners h4.underlined{
    padding-bottom: 18px;
}

.rlx-corners .contact address {
    line-height: 1.75;
    margin-bottom: 24px;
}
.rlx-corners .contact address , .rlx-corners .contact a{
    color: #848484!important;
}

.rlx-corners h4.underlined:after{
    left: 0px;
    transform:none;
    -webkit-transform: none;
    -ms-transform: none;    height: 1px;
    width: 28px;
    display: none;
}
.rlx-corners .contacts-tab .tab{
    padding: 5px 0px;border-bottom: 1px solid #ddd;
}
.rlx-corners .contacts-tab .tab li{
    font-size: 11px;
    color: #212121;
    cursor: pointer;
    display: inline-block;    letter-spacing: .05em;
    text-transform: uppercase;font-family: Helvetica,Arial,sans-serif;
    margin: 0 9px 0 0;
    padding-right: 13px;
    position: relative;
    opacity: 0.6
}
.rlx-corners .contacts-tab .tab li.tab_action-active{
    opacity: 1;
    color: #127749;
}
.rlx-corners .contacts-tab .tab li:first-child:after{
    content: "";
    border-right: 1px solid #ddd;
    width: 1px;
    height: 100%;
    top:0%;
    right: 0px;
    position: absolute;
}
.ico-map{
    background-image: url(../../images/rolex/world-map.svg);
    width: 53px;
    height: 37px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}
.rlx-corners .contacts-tab .tab li.tab_action-active .ico-map{
    background-image: url(../../images/rolex/world-map-green.svg);
}
.ico-list{
    background: url(../../images/rolex/bullet-list.svg);
    width: 20px;
    height: 16px;
    position: relative;
    top: -1px;
    margin-right: 4px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.rlx-corners .contacts-tab .tab li.tab_action-active .ico-list{
    background-image: url(../../images/rolex/bullet-list-green.svg);
}


/* Google Map */
.rlx-corners .contacts {
    max-width: 1346px;
    margin: 0 auto;
    font-size: 0;
    display: table;
    width: 100%;
    direction: rtl;
}
.rlx-corners .map-container , .rlx-corners .contacts-container{
    max-width: 1058px;width: 100%;padding: 0 20px;margin: auto;
}

.map{
    position: relative;
    border: 1px solid #ddd;
    border-top:0px;
    overflow: hidden;
}
.map-content{
    width: 30%;
    background: #fff;
    position: absolute;
    border-right:  1px solid #ddd;
    left: -30%;
    transition:left 0.5s;
    height: 100%;
    z-index: 12;
}
.map-content.show_detail{
    left: 0px;
}
.store_image{
    width: 100%;
    padding-bottom: 73%;
}
.store_content{
    padding: 32px 19px;
}
.rlx-corners .store_content h3{
    font-weight: 300;
    line-height: 1.25;
    letter-spacing: .05em;
    font-size: 10px;
    padding-bottom: 0px;
    text-transform: uppercase;margin-bottom: 3px;
    color: #767676;
}
.rlx-corners .store_content h4{
    text-transform: uppercase;
    padding-bottom: 8px;
    margin-bottom: 17px;
    line-height: 1.2;
    font-size: 13px;
}
.rlx-corners .store_content p{
    max-width: none;    line-height: 1.4;
    color: #848484;
    margin-bottom: 20px;
}
.rlx-corners .map-icons{
    display: block;    margin-top: 11px;
}
.rlx-corners .map-icons:hover{
    color: #127749;
}
.rlx-corners .map-icon{
    background: #127749;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    margin-right: 10px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.rlx-corners .map-icon .fa{
    color: #fff;
    position: relative;
    top: 5px;
    font-size: 11px;
}
.rlx-corners .map-icon .fa-phone{
    font-size: 16px;
    top: 8px;
}
.google-map{
    width: 100%;
    min-height: 700px;
}
.google-map .zooming_wrapper{
    margin: 10px;
}
.zooming_in , .zooming_out{
    margin-bottom: 10px;background: #212121;
    position: relative;
}
.zooming_in:before{
    content: "";
    position: absolute;
    left:50%;
    transform: translateX(-50%);
    width: 1px;
    height: 50%;
    top:25%;background: #fff;
}
.zooming_in:after , .zooming_out:after{
    content: "";
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    width: 50%;
    height: 1px;
    background: #fff;
    left: 25%;
}
.close-map{
    position: absolute;
    right: 0px;
    top:0px;
    width: 28px;
    height: 28px;
    background: #212121;
}
.close-map:after, .close-map:before{
    content: "";
    position: absolute;
    width: 80%;
    left: 12%;
    height: 1px;
    background: #fff;
    top: 13px;
    transform: rotate(45deg);
}
.close-map:before{
    transform: rotate(-45deg);
}
.gm-style-mtc{
    display: none !important;
}


.rlx-corners .inner_small{
    width: 100%;
    max-width: 670px;
    margin: auto;
}
.rlx-corners .inner_small .form .gform_wrapper ul.gform_fields{
    width: 100%;
}
.rlx-corners .inner_small .form .gform_wrapper ul.gform_fields:first-child{
    padding-right: 0;
}
.rlx-corners .animation .ginput_container{
    position: relative;
}
.rlx-corners .animation .gform_wrapper .validation_message{
    position: absolute;
    display: block;
    padding-right: 0 !important;
    padding-top: 5px;
    line-height: 1;
}
.rlx-corners .animation .gform_wrapper .custom_checkbox .validation_message{
    bottom: -21px;
}



.rlx-corners .animation .gfield > label {
    position: absolute;
    display: block !important;
    pointer-events: none;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: scale(1) translateY(4%);
    transform: scale(1) translateY(4%);
    transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear, -webkit-transform 0.2s linear;
    font-weight: 300;
    margin-top:0px !important;
}
.rlx-corners .animation .gform_wrapper div.validation_error{
    display: none !important;
}

.rlx-corners .animation .select label ,.rlx-corners .animation .custom_checkbox .gfield_label ,.rlx-corners .animation .custom_textarea .gfield_label{
    display: none !important;
}
.rlx-corners .animation .gfield > label.animate-label {
    -webkit-transform: scale(0.8) translateY(-100%);
    transform: scale(0.8) translateY(-100%);
    transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear, -webkit-transform 0.2s linear;
}
.rlx-corners .form.animation .select .jstyling-select-s{
    font-weight: 300;color: #212121;
}
.rlx-corners .form.animation .select .jstyling-select-s:after{
    content: "";
    background: url(../../images/rolex/square_arrow.svg) no-repeat;
    background-position: center center;
    width: 20px;
    height: 10px;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 7px;

}

@media (max-width: 767px){
    .rlx-grid-noresults{
        position: relative;
        top: 0;
        left: 0%;
        -moz-transform: translateX(-0%);
        -ms-transform: translateX(-0%);
        -webkit-transform: translateX(-0%);
        transform: translateX(-0%);
        margin: 50px 0px;
    }
}



.rlx-corners .sidebar+.content .product{
    margin-bottom: 15px;
}
.gform_wrapper .pt-toggle.gfield > label{
    position: relative;    clear: none;
    display: inline-block !important;    transform: scale(1) translateY(0%);
    top:-8px;    margin-right: 10px;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] {
    margin-left: -9999px;
    position: absolute;
    visibility: hidden;
}
.gform_wrapper .pt-toggle .ginput_container_checkbox{
    display: inline-block;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] + label {
    background-color: #ddd;
    border-radius: 60px;
    cursor: pointer;
    display: block;
    padding: 4px !important;
    outline: none;
    position: relative;
    transition: background 0.4s;
    user-select: none;
    width: 48px;
    font-size: 0px;
    height: 23px !important;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] + label::before, .gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] + label::after {
    content: "";
    display: block;
    position: absolute;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] + label::before {
    background-color: #ddd;
    border-radius: 60px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: background 0.4s;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] + label::after {
    background-color: #fff;
    border-radius: 60px;
    content: "";
    color: #fff;
    line-height: 24px;
    top: 2px;
    bottom: 2px;
    left: 2px;
    width: 21px;
    text-align: center;
    transition: margin 0.4s, background 0.4s;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox]:checked + label {
    background-color: #5cb85c;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox]:checked + label::before {
    background-color: #5cb85c;
}
.gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox]:checked + label::after {
    background-color: #fff;
    color: #5cb85c;
    margin-left: 22px;
}

.rlx-text-media-responsive.rlx-black-text.rlx-location > div {
    background: #f8f8f8;
}

#map {
    height: 520px;
}

body.rolex form {
    font-family: Arial;
}

@media screen and (max-width: 640px) {
    .rlx-banner--retailer-map iframe, #map {
        height: 275px;
        min-height: 275px!important;
    }
}

button#rlx-multi-retailer-grid--button-show {
    color: #212121;
    font-size: 14px;
}
button#rlx-multi-retailer-grid--button-show::before {
    border-right-color: #212121;
}

a#rlx-retailer-contact-form {
    position: absolute;
    left: 0px;
    top: -110px;    
}
@media (max-width: 767px) {
    a#rlx-retailer-contact-form {
        top: -153px; 
    }
}

.rlx-corners-v3-contact .rlx-retailer-contact__row--checkboxes {
    display: block;
}
.rlx-corners-v3-contact .rlx-retailer-contact__row--checkboxes .rlx-retailer-contact__group--cc {
    margin-bottom: 10px !important;
}

.rlx-corners-v3-contact .rlx-retailer-contact__form-button--submit:disabled {
    background: #bfd6cb;
    border-color: #bfd6cb;
}

@media (max-width: 991px) {
    .rlx-corners .contact {
        padding: 22px 6%;
    }
}

@media (max-width: 767px){
    .rlx-corners .contact{
        padding: 21px 13px;
    }
    .rlx-corners .form.animation .select .jstyling-select-s:after{
        top:11px;
    }
    .rlx-corners .animation .gfield > label{
        font-size: 16px;
        transform: scale(1) translateY(25%);
    }
    .gform_wrapper .pt-toggle .gfield_checkbox input[type=checkbox] + label{
        width: 54px;
    }
    .close-map{
        background: transparent;
    }
    .close-map:after, .close-map:before{
        background: #212121;
    }

    .rlx-corners .form.animation .gform_wrapper ul.gform_fields li.field_description_below{
        margin-bottom: 30px!important;
    }
    .rlx-corners .form.animation .select .jstyling-select-s{
        height: 2em;
    }
    .rlx-corners .form.animation .gform_wrapper ul.gform_fields li.field_description_below:nth-child(1) {
        width: 28% !important;
    }
    .rlx-corners .form.animation .gform_wrapper ul.gform_fields li.field_description_below:nth-child(2) {
        width: 70% !important;
        float: right;
    }
    .rlx-corners .form.animation .gform_wrapper .gform_footer .gform_button{
        float: none;margin: 0px;font-size: 14px;
    }
    .rlx-corners .contacts-tab .tab{
        display: table;
        width: 100%;
        padding: 0;
        border: 1px solid #ddd;
    }
    .rlx-corners .contacts-tab .tab li:first-child{
        margin-right: -1px;
    }
    .rlx-corners .contacts-tab .tab li{
        width: 50%;
        padding: 3px 0 0 0;
        margin: 0px;
        text-align: center;
        display: table-cell;
        vertical-align: middle;
    }
    .google-map{
        min-height: 450px;
    }
    .map-content{
        width: 100%;
        left: 0;
        height: 50%;
        bottom: -50%;transition: bottom 0.5s;
    }
    .map-content.show_detail{
        bottom: 0px;
    }
    .store_image{
        display: none;
    }
    .store_content{
        text-align: center;
    }
    .rlx-corners .store_content p br:first-child{
        display: none;
    }
    .rlx-corners h4.underlined:after{
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .rlx-corners .map-icons{
        font-size: 0px;
        display: inline-block;
        margin-top: 0px;
    }    
    .rlx-textblock div.rolex-info { 
        width: 100%;
    }    
    .rlx-corners #ajax_content .map-icons{
        font-size: 0px;
        display: inline-block;
        margin-top: 0;
    }
    .rlx-corners .map-icon .fa {
        font-size: 16px;
        top: 8px;
    }
    .rlx-corners .inner_small .shell{
        padding: 0px;
    }

    .rlx-corners .contacts .contact {
        font-size: 11px;
        width: 50%;
        padding: 21px 13px;
    }
    .rlx-corners .contact h4 {
        margin-bottom: 15px;
    }
    .rlx-corners h4 {
        font-size: 14px;
    }
    .rlx-corners .contact address {
        line-height: 1.5;
        margin-bottom: 17px;
        position: relative;
        top: 1px;
    }
}